#login-menu {
background:url(../images/login-menu.png) top left repeat-x;
font-family: 'CartoGothicStdBook';
text-transform:uppercase;
position:relative;
margin:0px auto;
z-index:200;
height:41px;
clear:both;
width:100%;
}

#login-menu .inner{
font-family: 'CartoGothicStdBook';
margin:0px auto;
height:41px;
width:960px;
}
#login-menu .inner label{
font-family: 'CartoGothicStdBook';
margin:1px 10px 0px 0px;
*margin:2px 10px 0px 0px;
font-weight:normal;
font-size:14px;
float:left;
color:#fff;
}
#login-menu .inner form{
font-family: 'CartoGothicStdBook';
margin:3px 0px 0px 0px;
*margin:0px 0px 0px 0px;
width:400px;
float:left;
}
#login-menu .inner form input{
background:url(../images/search-input.jpg) top left no-repeat;
padding:4px 0px 4px 8px;
font-size:12px;
color:#fff;
border:0px;
float:left;
height:17px;
margin:0px;
width:170px;
}
#login-menu .inner form input:focus{
background:url(../images/search-input.jpg) bottom left no-repeat;
}
#login-menu .inner form .form-submit{
background:url(../images/search-submit.jpg) top left no-repeat;
cursor:pointer;
font-size:0px;
line-height:0;
border:0px;
float:left;
height:25px;
margin:0px;
width:35px;
}
#login-menu .inner form .form-submit:hover{
background:url(../images/search-submit.jpg) bottom left no-repeat;
}

#login-menu .inner .form {
float:left;
}

#login-menu .menu {
/* Show a solid color for older browsers */
font-family: 'CartoGothicStdBook';
font-size:13px;
position:relative;
z-index:2000;
margin:0px;
height:41px;
float:right;
color:#fff;
}
#login-menu .menu ul {
padding:0px;
list-style:none;
margin:0 ;
height:41px;
}
#login-menu .menu li {
list-style:none;
float:left;
position:relative;
}
#login-menu .menu ul li {
	padding:0px;
	margin:0px;
}
#login-menu .menu li a {
padding:12px 20px 0px 20px;
text-decoration:none;
line-height:normal;
font-weight:normal;
font-style:normal;
display:block;
height:29px;
color:#fff;
}
#login-menu .menu ul ul {
padding:20px 20px 20px 20px;
position:absolute;
z-index:99999;
display:none;
height:136px;
float:left;
margin:0;
top:41px;
left:0;
}

#login-menu .menu ul ul, #login-menu .menu ul ul li  {
width:260px;
}
#login-menu .menu ul ul li  {
background:url(../images/login-menu-repeat.png) top left repeat;
}


#login-menu .menu li:hover > a,#login-menu .menu ul ul :hover > a,#login-menu .menu a:focus {
background:#00375a;
color:#fff;
}

#login-menu .menu li:hover > a,#login-menu .menu a:focus {
background:#005184;
color:#fff;
}

#login-menu .menu ul li:hover > ul {
display:block;
}

#login-menu .menu .current-menu-item > a,#login-menu .menu .current-menu-ancestor > a,#login-menu .menu .current_page_item > a,#login-menu .menu .current_page_ancestor > a {
font-weight:bold;
}

#login-menu .menu ul li ul {
padding:0px;
margin:0px;
}